Image 01
profile-image

krammoore

test
Vallpaper

Plasma Wallpaper Plugins 39 comments

Score 75.0%
Dec 01 2019
Using Vallpaper 1.1.4 on Debian 10.1 (Buster) & also on Debian "Bullseye" (testing) & it works well on both installations.
Excellent app!

I've tried 2.0.1 but I get an error message:
Error: Could not load file:///usr/share/plasma/wallpapers/at.lehklu.plasmoid.vallpaper2.0.1/contents/ui/config.qml:273 Unexpected token 'numeric literal'
file:///usr/share/plasma/wallpapers/at.lehklu.plasmoid.vallpaper2.0.1/contents/ui/config.qml:273 Unexpected token '>'
file:///usr/share/plasma/wallpapers/at.lehklu.plasmoid.vallpaper2.0.1/contents/ui/config.qml:273 Unexpected token ':'

So i'll stick with 1.1.4 for the time being. - Sep 29 2019